/* CSS */
* {margin:0;padding:0;border:0;outline:0; vertical-align:baseline;}
ol, ul, li {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
img { border:none; margin:0;padding:0;}
.strong{font-weight:bold;}
a {text-decoration:none;}
a:hover{text-decoration:underline;color:#1CA4F2 !important; }
table {border-collapse:collapse;border-spacing:0;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/***************************************************
these tags below have to be declared as block level elements
for browsers to render them (E.g - bloody IE!)
****************************************************/

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,progress {
	display: block; padding:0; margin:0;
}

body{background:url(../images/background.jpg) repeat-x center top #747575;color:#5E5E5E;font-family:verdana,tahoma,arial,sans-serif; font-size:8pt;}
html,body{width:100%;height:100%;}
h1{color:#A0A0A0;font-size:20pt;font-weight:normal;}
h2{color:#A0A0A0;font-size:12pt;font-weight:normal;padding-bottom:18px;}
h3{color:#1CA4F2;font-size:10pt;font-weight:normal;}
h4{color:#A0A0A0;font-size:10pt;}
input{border:1px solid #E8E8E8;padding:2px 5px;margin-right:5px;}
.cntr{text-align:center}
.lft{text-align:left}
.red{color:#F00}
.bld{font-weight:bold}
.current{color:#1CA4F2;}
.pdf{background:url(../images/iconpdf.gif) no-repeat left center;line-height:18px;padding-left:18px;display:block}
.download{background:url(../images/clidownload.gif) no-repeat;height:25px;width:92px;display:inline-block;float:left;margin-right:5px}
.zip{background:url(../images/iconzip.gif) no-repeat left center;line-height:25px;padding-left:18px;}
.type{line-height:25px}
.tbl{clear:both}
.row{clear:both}
.row .hd{background-color:#E8E8E8;font-weight:bold}
.col{float:left;}
.col1{float:left;border-right:2px dotted #B8B6B6;width:262px;padding:20px 18px 20px 0}
.col2{float:left;width:262px;padding:20px 0 20px 20px}
.hr{border-bottom:1px solid #C0C0C0;clear:both;margin-bottom:11px;height:1px;}
.btnagree{background:url(../images/agree.gif) no-repeat;width:68px;height:22px;display:block}
.btncancel{background:url(../images/disagree.gif) no-repeat;width:68px;height:22px;display:block}
.red{color:#A80000}
#wrapper{width:772px;height:100%;margin:auto}

/* Header */
.header{color:#A0A0A0}
.header .navselect{padding:18px 10px 21px;}
.header .navselect a{color:#A0A0A0;}
.header .banner{background:url(../images/top.jpg) no-repeat;width:772px;height:89px;}
.slogan{color:#C0C0C0;font-size:small;font-weight:bold;background-color:#000033;text-align:center;padding:20px 10px 29px}
.slogan p{padding:6px 0 5px}

.container{clear:both;background:url(../images/background.jpg) repeat-x center top #747575;border-left:1px solid #000000;}
.container .cntnt{background-color:#fff;padding:0 18px;width:564px;float:right;}
.container .cntnt a{color:#000000;text-decoration:underline;}
.container .cntnt p{padding-bottom:11px}
/* Index Page */
.home a{font-weight:bold;}
.home .blk{width:168px;padding:18px 30px 41px 0;float:left}
.home .blkLast{width:auto;padding:18px 0 41px 0;float:left}
.home .adrs{border-top:1px solid #C0C0C0;clear:both;padding:10px 0 18px}
/* Integration Page */
.integration{padding-top:20px}
.integration a.pdf{margin:0 auto 20px;width:265px;}
.integration ul{clear:both}
.integration li{float:left;padding:18px;text-align:center;width:152px;height:43px;}
.integration li a{display:block}
/* Integration Inner Pages */
.intPg{padding:20px 0;min-height:350px}
.intPg ul{padding-left:30px;padding-bottom:10px}
.intPg li{list-style:disc}
.intPg .pdf{float:left;line-height:25px;}

/* FAQs Page */
.faq{padding:20px 0}
.faq h3{padding-bottom:18px;}
.faq a{font-weight:bold}
/* VISION FAQ Page */
.vfaq{padding:20px 0}
.vfaq h3{padding-bottom:18px;}
.vfaq ul, .vfaq ol{padding-left:30px;padding-bottom:18px}
.vfaq ul li{list-style:disc}
.vfaq ol li{list-style:decimal}
.vfaq ol li li{list-style:lower-alpha}
.vfaq .tbl{border:1px solid #000000;border-bottom:none;border-right:none;float:left;margin-left:35px;width:515px;margin-bottom:11px}
.vfaq .row:first-child{text-align:left}
.vfaq .col{border-bottom:1px solid #000000;border-right:1px solid #000000;height:24px;line-height:24px;text-align:center;width:102px;}
.vfaq .hd1{background-color:#E8E8E8;font-weight:bold;text-align:left;text-indent:5px;}
.vfaq p.cntr{clear:both;}

/* Warranty Page */
.warranty{padding:20px 0}
.warranty ul{padding-left:30px;padding-bottom:18px}
.warranty li{list-style:disc}

/* Navigation */
.aside{float:left;padding:10px;width:151px}
.aside a{color:#A0A0A0}
.aside .nav li{padding:5px 0 6px}
.aside .nav li:first-child{border-bottom:1px solid #808080;font-weight:bold;margin-bottom:5px;padding-top:0;}
.aside .nav li ul{padding-left:5px}
.aside .nav li li{padding:0}
.aside .nav li li:first-child{border:none;font-weight:normal;margin:0;padding:0;}

/* DVDM Update Pages */
.dvdm ul{padding-bottom:18px;padding-left:30px;} 
.dvdm li {list-style:disc outside;}
.dvdmFrm{padding:20px 10px 0 0;min-height:350px}

/* VISION Pages */
.vision .aside{width:241px;padding:25px 27px}
.vision .aside .nav{border-bottom:1px solid #808080; margin-bottom:8px;}
.vision .cntnt{width:430px;padding:20px 23px;}
.vision h1{float:left;}
.vision h2{float:left;padding:10px 0 0 8px;}
.vision .cntnt ul, .vision .cntnt ol{padding-left:30px;padding-bottom:18px}
.vision .cntnt ul li{list-style:disc}
.vision .cntnt ol li{list-style:decimal}
.fbupdate{padding:20px 0}
.fbupdate h2{padding:0}
.fbupdate1 ul{padding:10px 0 10px 35px}
.fbupdate1 ul li{list-style:disc}

/* Footer */
.footer{color:#A0A0A0;text-align:center;background:url(../images/bot.gif) no-repeat top;padding:43px 0 10px}


